GWT 2.7.0

## com.google.gwt.event.dom.client
Interface DragLeaveHandler

All Superinterfaces:
  EventHandler

    public interface DragLeaveHandler

extends EventHandler

Handler interface for `DragLeaveEvent` events.

Method Summary
`void` | `onDragLeave(DragLeaveEvent event)` Called when a `DragLeaveEvent` is fired.

Method Detail

### onDragLeave

    void onDragLeave(DragLeaveEvent event)

  Called when a `DragLeaveEvent` is fired.

  Parameters:
    `event` - the `DragLeaveEvent` that was fired

GWT 2.7.0